.header{
    background-color: #37033b;
}
    .header .navbar-brand { margin: 0 auto; }
    .header > .container {
        max-width: 100%;
    }

.dropdown-item{
    color: #1b1e21 !important;
}
.dropdown-menu-right{
    background-color: #00ff87 !important;
    color: #37033b !important;
}
.dropdown-item:hover{
    background-color: #37033b !important;
    color: #00ff87 !important;
}
.navbar-light .navbar-nav .nav-link{
    color: #00ff87 !important;
    font-size: 1.5em;
}

/* NEW CSS */
.mt-columns { display: flex; }
.mt-column.is-narrow { flex: none; }
.mt-column.use-available-space { width: 100%; }

.mt-nav {
    width: 200px;
    height: 100%;
    box-sizing: border-box;
    padding-left: 30px;
    background: #37033b;
    float: left;
    z-index: 9999;
    border-right: 1px solid #eef0f1;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 10%);
    padding-bottom: 10vh;
    font-size: 1em;
    line-height: 2.4em;
}
    .mt-nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .mt-nav li {
        padding: 0 5px;
    }
    .mt-nav li > a, .mt-nav div {
        color: #00ff87;
        font-size: 1em;
    }
        .mt-nav li:hover {
            background-color: #00ff87;
        }
        .mt-nav li:hover  > a{
            text-decoration: none;
            color: #37033b;
        }
    .mt-nav li.selected {
        background: #00ff87;
    }
    .mt-nav li.selected > a {
        color: #37033b;
    }
    .mt-nav .is-mob-link, .mt-nav #close-nav-btn { display: none; }
    .mt-nav.mt-hide-nav {
        transform: translateX(-250px);
        transition: transform .3s,visibility 0s .3s;
        position: fixed;
        top: 0;
        height: 100vh;
        overflow: auto;
        overscroll-behavior: contain;
        background: #37033b;
        padding-top: 2em;
    }
    .mt-nav.mt-nav-open {
        transform: translateX(0);
        transition: transform .3s;
        visibility: visible;
        box-shadow: 15px 0 20px 0 rgb(0 0 0 / 15%);
        padding-bottom: 2em;
    }
    .mt-nav #close-nav-btn {
        justify-content: flex-end;
        cursor: pointer;
        margin: -0.5em 0.5em 0.75em 0;
        font-size: 2em;
    }

@media screen and (max-width: 1048px)
{
    #hamburger-menu.navbar-toggler { display: inline-block; }
    #navbarSupportedContent.navbar-collapse { display: none!important; }
    .mt-nav {
        transform: translateX(-250px);
        transition: transform .3s,visibility 0s .3s;
        position: fixed;
        top: 0;
        height: 100vh;
        overflow: auto;
        overscroll-behavior: contain;
        background: #37033b;
        padding-top: 2em;
    }
    .mt-mob-nav-open {
        transform: translateX(0);
        transition: transform .3s;
        visibility: visible;
        box-shadow: 15px 0 20px 0 rgb(0 0 0 / 15%);
        padding-bottom: 2em;
    }
    .mt-nav .is-mob-link { display: block; }
    .mt-nav #close-nav-btn { display: flex; }
}